Subject: Re: linux-next: manual merge of the block tree with the mm tree

From: David Howells <[email-masked]>
Date: Fri, 16 Jun 2023 10:56:02 +0100

Andrew Morton <[email-masked]> wrote:

> That's getting a bit nasty.  Maybe David's patches are in the wrong tree.

You'd need to discuss that one with Jens.  The patches you'd have to transfer
also touch a number of block-related files.  Looking at block/for-next, there
don't seem to be many other patches touching those files, but I've seen
patches from Christoph that will need to be applied on top of mine.

David